#{if !searchResult.products.isEmpty() }
    #{if komoditas?.isNational() || model?.locationId!=null}
    <div class="row">
        <div class="produk-list-wrapper">
            <div class="card-list">

                #{list items:searchResult.products, as:'item'}
                    <div class="col-md-3 #{if item.isUmkm() }ukm #{/if} #{else} non #{/else}">
                        #{produk.produkListItem item:item, showBuyButton:showBuyButton?1:0, locationId:model.locationId, aktifUser:aktifUser/}
                    </div>
                #{/list}
            </div>
        </div>

        #{pagination arg:searchResult.getPageAble()/}
    </div>
    <div class="row">
        <hr>
        #{include 'katalog/parts/_popularProduk.html'/}
    </div>
    #{/if}
    #{else }
        #{warningSelectRegency /}
    #{/else}
#{/if}
#{else }
    #{emptyListMessage type:"Produk" /}
#{/else}
<script type="text/javascript" src="@{'public/javascripts/product.js'}"></script>
<script>
    // $(function() {
    //     $('.lazy').lazy({
    //         combined: true,
    //         delay: 3000
    //     });
    // });
    // $('[name="addToBasketBtn"]').click(function(e) {
    //     e.preventDefault();
    //     $('#addToBasketModal').modal('show').find('.modal-body').load($(this).attr('href'));
    // });
</script>